.menu_wrapper {background:#484848; max-height:78px; z-index:99999; position:relative;}
.menu {list-style-type:none; margin:0 0 0 -50px;}
.menu li {display:inline; position: relative; display: block; float: left; width:16.6667%; padding-right: 0px; white-space: nowrap; background: none; border-left: 1px solid #36393c; padding-top: 2px; padding-bottom: 2px;}
.menu li a{width: 100%; display: block; text-decoration: none; background: url(../images/nav.jpg) center center repeat-x; font-family: 'Titillium Web'; 
font-weight: 700; font-size: 16px; line-height: 71px; color: #b3b3b3; text-shadow:1px 1px 0px rgba(0, 0, 0, 0.4); padding: 0px; border: none; 
margin: 0; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; border: 1px solid #6a6d70; text-transform: uppercase; 
text-align: center; transition: color 0.3s ease-out; -moz-transition: color 0.3s ease-out; -webkit-transition: color 0.3s ease-out; 
-o-transition: color 0.3s ease-out;}
.menu li a:hover{background: url(../images/nav_over.jpg) center center repeat-x;}
.menu li a.active {background: #f37334; color:#fff !important;}

.menu li .drop-menu {display:none; position: absolute; left: 0px; top: 77px; list-style: none; zoom: 1; z-index: 109; margin: 0; padding:0px; background: #484848; text-align: left;}
.has-drop:hover .drop-menu {display:block;}
.menu li .drop-menu li {	width:100%;}
.menu li .drop-menu li a {font-size: 16px; line-height: 20px; text-transform:none; text-align:left; padding:5px 10px; border: 0px solid #6a6d70;
background:#484848 url();}
.menu li .drop-menu li a:hover {background: url(../images/nav_over.jpg) center center repeat-x; color:#fff;}
.toggle {
	display:none;
	position:fixed;
	top:0;
	left:-4%;
	width:104%;
	padding:5px 4% 5px 0;
	background:#222;
	font-size:30px;
	color:#fff;
	text-decoration:none;
	text-align:right;
	z-index:9999999;
}
.toggle:hover {
	color:#fff;
	cursor:pointer;
}
@media (max-width: 767px) {

}

@media only screen and (max-width: 900px) {
	.menu_wrapper {background:#333; min-height:300px !important; display:none; padding:50px 0 0 0; }
	.menu li { width:100%;  margin:0 0 0 5px;}
	.menu li a{font-size: 16px; line-height:30px; }
	.toggle {
		display:block;
	}
	.menu li .drop-menu {display:none !important;}
	.bottom_header {margin:50px 0 0 0;}
}


/* ============================= main menu ====================== 

.menu_wrapper {background:#484848; max-height:78px; z-index:99999; position:relative;}
.navbar_ { margin: 0; padding: 0; background: none; position: relative;z-index: 30;}
.navbar_ .navbar-inner_ { padding: 0; margin: 0 0 0 0px; border: none; min-height: inherit; background: none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; box-shadow: none; moz-box-shadow: none; -webkit-box-shadow: none; filter:none; }
.navbar_ .btn-navbar { background: #65676a; border: none;box-shadow: none; moz-box-shadow: none; -webkit-box-shadow: none; margin-top: 20px; margin-bottom: 20px;}
.navbar_ .btn-navbar:hover{background: #e74b0e;}
.navbar_ .btn-navbar .icon-bar{background-image: none;}
.nav-collapse_.collapse{ position:relative; display:block; text-align: left; line-height: 1px;}
.navbar_ .nav{ position: relative; float: none; margin: 0; padding: 0; width:100%; display: inline-block; left: auto; border-right: 1px solid #36393c; background: #3d3d3d;}
.navbar_ .nav > li{position: relative; display: block; float: left; width:16.6667%; padding-right: 0px; white-space: nowrap; background: none; border-left: 1px solid #36393c; padding-top: 2px; padding-bottom: 2px;}
.navbar_ .nav > li:first-child{}
.navbar_ .nav > li > a{
}
.navbar_ .nav > li > a:hover, .navbar_ .nav > li > a:focus, .navbar_ .nav > li.sfHover > a, .navbar_ .nav > li.sfHover > a:hover{color: #eeeeee; text-decoration: none; background: url(../images/nav_over.jpg) center center repeat-x;  box-shadow: none; moz-box-shadow: none; -webkit-box-shadow: none;}
.navbar_ .nav > li.active > a, .navbar_ .nav > li.active > a:hover, .navbar_ .nav > li.active > a:focus{color: #fff; text-decoration: none; background: #f37334;  box-shadow: none; moz-box-shadow: none; -webkit-box-shadow: none;}

.dropdown-menu  { position: absolute; display: none; left: 0px; top: 77px; list-style: none; zoom: 1; z-index: 109; margin: 0; padding:0px; background: #484848; text-align: left; }
.dropdown-menu li { margin: 0; position: relative; zoom: 1; display: block; border-top: 1px solid #5b5d5e;}
.dropdown-menu li a{display: block; position: relative; font-family:'Roboto'; font-weight: 400; font-size: 14px; line-height: 20px; color: #9e9e9e; text-decoration: none; padding: 7px 35px 7px 20px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.dropdown-menu li a:hover{ text-decoration: none; color: #fff; background: #5c5e60;}

.dropdown-menu li a em{display: inline-block; width: 6px; height: 9px; background: url(../images/marker1.png) left top no-repeat; position: absolute; right: 8px; top: 50%; margin-top: -5px;}
.dropdown-menu li a:hover em{background-position: bottom;}

.dropdown-menu li.current-menu-item a{text-decoration: none; color: #fff; background: url(../images/nav.jpg) center center repeat-x;}
.dropdown-menu li.current-menu-item a:hover{text-decoration: none; color: #fff; background: #5c5e60;}
.navbar_ .nav > li:focus {border:none !important;  box-shadow: none !important; moz-box-shadow: none !important; -webkit-box-shadow: none !important;}

.sub-menu-1 > ul{}

.sub-menu-2 > ul{left: 100%; top: 0px; margin-left: 0px; background: #333333;}


*/

